
/*___RESET RULE FOR HTML BASIC____________________________________________________*/
/*JOLLY TAG - Reset fix IE6*/
* {	margin: 0px; padding: 0px; }
/*HTML Rule*/
html { height: 100%; margin: 0px; padding: 0px; }
/*BODY Rule*/
body { 
       margin: 0px; padding: 0px; font-size: 100%; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; text-align: center;

}



/*___RESET RULE FOR BASIC TAG_____________________________________________________*/
/* Image */
img { border: 0px; margin: 0px; padding: 0px; }
/* Anchor Link */
a { border: 0px; margin: 0px; padding: 0px; text-decoration: none; color:black;}
a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
/*Form input field*/
input, select, button, textarea {
border:1px solid #5B5B5B;
color:black; }
/*Table*/
table, td, tr { border: 0px; margin: 0px; padding: 0px; }
/*Descriptio List*/
dl, dt, dd { border: 0px; margin: 0px; padding: 0px; }
/*Unordered list*/
ul, li { border: 0px; margin: 0px; padding: 0px; list-style: none; }
/*Ordered list*/
ol, li { border: 0px; margin: 0px; padding: 0px; list-style: none; }

/**********************************************************************************/
/*___BASIC PAGE RULE______________________________________________________________*/
/*container of page*/
#container {
	min-height: 1332px;
       min-width: 990px; max-width: 1440px;
       width: 100%;
       margin: auto;
	
       padding: 0px;
	position:relative;
        background-image: url('img/background.png');
background-repeat: no-repeat;
background-position: right top;
}
/*head of page*/
#header {  height: 263px; width: 990px; margin: 0 auto; position:relative;
text-align: left;}
#general-container {
    height: auto;
    width: 990px;
    margin: 0 auto;
    
    
}

#left-column { 
    float:left;
    width: 237px; min-height:1px; height: auto; position:relative; }

#center-column  {
    float:left;
    width: 703px;
    padding-left: 35px; padding-right: 15px; min-height: 450px; position:relative;  color:black;
    text-align: left;
    font-size: .9em;
}
#center-column  h1 {
    text-align: left;
    color: red;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
}
#center-column  h2 {
    text-align: left;
    color: red;
    font-size: 1em;
    text-transform: uppercase;
    margin-bottom: 5px;
}

/*horizontal menu of page*/



/*content of page*/
#background{position:relative;}





#news {width: 220px; }
#content #center-column .linea {float:left;width:100%; display: block;  text-align:left; padding: 10px 35px 10px 40px; border-bottom: 1px solid #626161; background: transparent url('images/freccia-doppia.gif') 10px 15px no-repeat; }
#content #center-column .linea.list { height:100px; } 
#content #center-column .linea .titolo { display: block; font-size: 1.6em; font-weight: bold; border-bottom: 0px dotted #ccc; padding: 3px; padding-bottom:14px; color:black;}
#content #center-column .linea a { color: #626161; }
#content #center-column .linea .titolo  .sottotitolo { font-size: 1.4em; font-weight: normal; }
#content #center-column .linea .corpo { display: block; padding: 3px; font-size: 1.2em; }
#content #center-column .linea .corpo table {width:100%;}
#content #center-column .linea .corpo .mceToolbar table {width:99%;}
#content #center-column .linea .contenitore-linee { width: 80%; }
#content #center-column .linea .image {   margin-left: 2%; float: right; display: inline;  text-align:center;}
#content #center-column .linea .image img {max-height:70px;}
#content #center-column .linea .docs { margin-bottom: 10px; }
#content #center-column .linea .gallery { clear: both; float: left; display: inline; }
#content #center-column .linea .link{font-size:1.2em; text-decoration:underline;  padding-bottom:4px; padding-top:8px;}
#content #center-column .linea .link ul{list-style-type:disc;padding-left:1.4em;}
#content #center-column .linea .link li{list-style-type:disc;}

#content  #center-column.edit {background:url('images/cornice.png') top left no-repeat; min-height:596px; padding-top:58px;}
#tab-menu { position:absolute; top:-3px; left:20px;}
#tab-menu a { color:#626161;}
#tab-menu div {background:url('images/paletta-off.png') top left no-repeat; width:79px; height:20px; padding-top:11px; padding-left:1px; float:left; text-align:center; font-weight:bold; font-size:12px;}
#tab-menu div.on {background:url('images/paletta-on.png') top left no-repeat; }
#arrow-menu { display:block; height:49px; width:336px; margin:auto;}
#arrow-menu div {background:url('images/pallino-off.png') top left no-repeat; width:24px; height:25px; margin:12px;  float:left; text-align:center; font-weight:bold; font-size:12px;}
#arrow-menu div.on {background:url('images/pallino-on.png') top left no-repeat; }
#arrow-menu div.freccionasx {background:url('images/frecciona-sx.png') top left no-repeat; height:49px; width:48px; margin:0px;}
#arrow-menu div.freccionadx {background:url('images/frecciona-dx.png') top left no-repeat; height:49px; width:48px; margin:0px;}
/*footer of page*/
#footer { width: 990px; text-align: center; display: block; 
        margin: 10px 0;
        
          
          border:0px solid #008000; clear:both; width:100%; }
#footer a{  }
#footer a.current,#footer a:hover,#footer a:focus { text-decoration:none; }

	.linea-a, .linea-b, .linea-c{ width: 539px; padding: 2px 10px; margin: 2px 4px; float: left; display:inline; text-align: left; position:relative; }

	
	.linea-a{ background-color: transparent; border: 0; }
	.linea-b{ background-color: #2F2F2F; border: 0; }
	.linea-c{ background-color: #7F7F7F; border: 0; }
	
	.linea-a .c-30, .linea-b .c-30, .linea-c .c-30{ width: 29px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-50, .linea-b .c-50, .linea-c .c-50{ width: 46px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-75, .linea-b .c-75, .linea-c .c-75{ width: 69px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-60, .linea-b .c-60, .linea-c .c-60{ width: 56px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-100, .linea-b .c-100, .linea-c .c-100{ width: 96px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-125, .linea-b .c-125, .linea-c .c-125{ width: 121px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-150, .linea-b .c-150, .linea-c .c-150{ width: 146px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-200, .linea-b .c-200, .linea-c .c-200{ width: 196px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-250, .linea-b .c-250, .linea-c .c-250{ width: 246px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-300, .linea-b .c-300, .linea-c .c-300{ width: 296px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-375, .linea-b .c-375, .linea-c .c-375{ width: 371px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-400, .linea-b .c-400, .linea-c .c-400{ width: 396px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-450, .linea-b .c-450, .linea-c .c-450{ width: 446px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-500, .linea-b .c-500, .linea-c .c-500{ width: 496px; padding-left: 4px; float: left; display: inline; }
	.linea-a .c-600, .linea-b .c-600, .linea-c .c-600{ width: 596px; padding-left: 4px; float: left; display: inline; }
	.linea-a .azioni, .linea-b .azioni, .linea-c .azioni{ right: 10px; top: 0; position: absolute; float: left; display: inline; }
	
	.number-page {padding-left:15px;}
	.number-page a {color:#ffffff; font-size:12px; }



#div-carrello{
	font-size: 12px;
}
#form-carrello{
	width:100%;
	font-size: 12px;
}
#reg_form{
	font-size:12px;
	text-align:left;
	color:#626161;
}
#reg_form input, #reg_form select{
color:black;
background:#282727;
border:1px solid #5b5b5b;

}
#reg_form a{
	font-size:12px;
	text-align:left;
	color:black;
}
#reg_form a.color{
	color:#626161;
}
#log_form {
	font-size:12px;
	text-align:left;
	color:#626161;
}
#log_form input{
color:black;
background:#282727;
border:1px solid #5b5b5b;
width: 146px;
}
#log_error{
	text-align:center;
	color:red;
}
#login{
background:url('img/titolo_login_26.jpg') top left no-repeat transparent;
padding-top:56px;
width: 220px;
min-height:130px;
position:relative;
}
#login a{
color:#626161;
}
#log_ac_user{ margin:5px 0px;}
#log_ac_psw{margin:5px 0px;}
#bannerzone {background: #111111; height:204px;
	width:846px; margin:10px 68px 10px 76px; clear:both; position:relative; background: #111111;}
.banner{ float:left; width: 526px; padding: 28px;  bottom:0px; left:0px;text-align:center;}
	/* root element for scrollable */ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
 
    /* vertical scrollers have typically larger height than width */ 
    height: 715px; 
    width: 543px; 
} 
 
/* root element for scrollable items */ 
div.scrollable div.items { 
    position:absolute; 
    /* this time we have very large space for the height */ 
    height:20000em; 
    
}

/* root element for scrollable */
.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	height: 421px;	 
	width: 543px;
}

/* root element for scrollable items */
.items {	
	position:absolute;
	
	/* this time we have very large space for height */	
	height:20000em;	
	margin: 0px;
}
.items img.icon{
width:153px;
height:118px;
}
.items .catbox{
	width:390px;
}
.items .subtitolo{
	color:red;
	text-align:left;
	width:100%;
}
.items a.subcat{
	float:left;
	width:175px;
	text-align:left;
	color:#626161;
	font-size:12px;
	font-weight:bold;
	padding: 3px 0px 3px 20px;
	background:url('img/default_14.jpg') top left no-repeat transparent;
	
}
.items a:hover.subcat,.items a:focus.subcat{
	color:black;
}
.hidden{display:none;}

.border{border:1px solid  #008000;}
.breaker{width:100%; height:0px; float:left; display:inline; clear:both;}

/**********************************************************************************/
/*___CSS OBJECT RULE______________________________________________________________*/
/*---floating rules---------------------------------------------------------------*/
.left { display: inline; float: left; }
.right { display: inline; float: right; }
/*float with clear both*/
.left-b { clear: both; display: inline; float: left; }
.right-b { clear: both; display: inline; float: right; }
/*float with clear left*/
.left-l { clear: left; display: inline; float: left; }
.right-l { clear: left; display: inline; float: right; }
/*float with clear right*/
.left-r { clear: right; display: inline; float: left; }
.right-r { clear: right; display: inline; float: right; }
/*---position rules---------------------------------------------------------------*/
.abs-tr { position: absolute; top: 0px; right: 0px; }
.abs-tl { position: absolute; top: 0px; left: 0px; }
.abs_br { position: absolute; right: 0px; bottom: 0px; }
.abs_bl { position: absolute; bottom: 0px; left: 0px; }

/*--- text color rules------------------------------------------------------------*/
.color { color: #626161; }
.link { color: #ffffff; }

.AliceBlue { color: #F0F8FF; }
.AntiqueWhite { color: #FAEBD7; }
.Aqua { color: #00FFFF; }
.Aquamarine { color: #7FFFD4; }
.Azure { color: #F0FFFF; }
.Beige { color: #F5F5DC; }
.Bisque { color: #FFE4C4; }
.Black { color: #000000; }
.BlanchedAlmond { color: #FFEBCD; }
.Blue { color: #0000FF; }
.BlueViolet { color: #8A2BE2; }
.Brown { color: #A52A2A; }
.BurlyWood { color: #DEB887; }
.CadetBlue { color: #5F9EA0; }
.Chartreuse { color: #7FFF00; }
.Chocolate { color: #D2691E; }
.Coral { color: #FF7F50; }
.CornflowerBlue { color: #6495ED; }
.Cornsilk { color: #FFF8DC; }
.Crimson { color: #DC143C; }
.Cyan { color: #00FFFF; }
.DarkBlue { color: #00008B; }
.DarkCyan { color: #008B8B; }
.DarkGoldenRod { color: #B8860B; }
.DarkGray { color: #A9A9A9; }
.DarkGreen { color: #006400; }
.DarkKhaki { color: #BDB76B; }
.DarkMagenta { color: #8B008B; }
.DarkOliveGreen { color: #556B2F; }
.Darkorange { color: #FF8C00; }
.DarkOrchid { color: #9932CC; }
.DarkRed { color: #8B0000; }
.DarkSalmon { color: #E9967A; }
.DarkSeaGreen { color: #8FBC8F; }
.DarkSlateBlue { color: #483D8B; }
.DarkSlateGray { color: #2F4F4F; }
.DarkTurquoise { color: #00CED1; }
.DarkViolet { color: #9400D3; }
.DeepPink { color: #FF1493; }
.DeepSkyBlue { color: #00BFFF; }
.DimGray { color: #696969; }
.DodgerBlue { color: #1E90FF; }
.FireBrick { color: #B22222; }
.FloralWhite { color: #FFFAF0; }
.ForestGreen { color: #228B22; }
.Fuchsia { color: #FF00FF; }
.Gainsboro { color: #DCDCDC; }
.GhostWhite { color: #F8F8FF; }
.Gold { color: #FFD700; }
.GoldenRod { color: #DAA520; }
.Gray { color: #808080; }
.Green { color: #008000; }
.GreenYellow { color: #ADFF2F; }
.HoneyDew { color: #F0FFF0; }
.HotPink { color: #FF69B4; }
.IndianRed  { color: #CD5C5C; }
.Indigo  { color: #4B0082; }
.Ivory { color: #FFFFF0; }
.Khaki { color: #F0E68C; }
.Lavender { color: #E6E6FA; }
.LavenderBlush { color: #FFF0F5; }
.LawnGreen { color: #7CFC00; }
.LemonChiffon { color: #FFFACD; }
.LightBlue { color: #ADD8E6; }
.LightCoral { color: #F08080; }
.LightCyan { color: #E0FFFF; }
.LightGoldenRodYellow { color: #FAFAD2; }
.LightGrey { color: #D3D3D3; }
.LightGreen { color: #90EE90; }
.LightPink { color: #FFB6C1; }
.LightSalmon { color: #FFA07A; }
.LightSeaGreen { color: #20B2AA; }
.LightSkyBlue { color: #87CEFA; }
.LightSlateGray { color: #778899; }
.LightSteelBlue { color: #B0C4DE; }
.LightYellow { color: #FFFFE0; }
.Lime { color: #00FF00; }
.LimeGreen { color: #32CD32; }
.Linen { color: #FAF0E6; }
.Magenta { color: #FF00FF; }
.Maroon { color: #800000; }
.MediumAquaMarine { color: #66CDAA; }
.MediumBlue { color: #0000CD; }
.MediumOrchid { color: #BA55D3; }
.MediumPurple { color: #9370D8; }
.MediumSeaGreen { color: #3CB371; }
.MediumSlateBlue { color: #7B68EE; }
.MediumSpringGreen { color: #00FA9A; }
.MediumTurquoise { color: #48D1CC; }
.MediumVioletRed { color: #C71585; }
.MidnightBlue { color: #191970; }
.MintCream { color: #F5FFFA; }
.MistyRose { color: #FFE4E1; }
.Moccasin { color: #FFE4B5; }
.NavajoWhite { color: #FFDEAD; }
.Navy { color: #000080; }
.OldLace { color: #FDF5E6; }
.Olive { color: #808000; }
.OliveDrab { color: #6B8E23; }
.Orange { color: #FFA500; }
.OrangeRed { color: #FF4500; }
.Orchid { color: #DA70D6; }
.PaleGoldenRod { color: #EEE8AA; }
.PaleGreen { color: #98FB98; }
.PaleTurquoise { color: #AFEEEE; }
.PaleVioletRed { color: #D87093; }
.PapayaWhip { color: #FFEFD5; }
.PeachPuff { color: #FFDAB9; }
.Peru { color: #CD853F; }
.Pink { color: #FFC0CB; }
.Plum { color: #DDA0DD; }
.PowderBlue { color: #B0E0E6; }
.Purple { color: #800080; }
.Red { color: #FF0000; }
.RosyBrown { color: #BC8F8F; }
.RoyalBlue { color: #4169E1; }
.SaddleBrown { color: #8B4513; }
.Salmon { color: #FA8072; }
.SandyBrown { color: #F4A460; }
.SeaGreen { color: #2E8B57; }
.SeaShell { color: #FFF5EE; }
.Sienna { color: #A0522D; }
.Silver { color: #C0C0C0; }
.SkyBlue { color: #87CEEB; }
.SlateBlue { color: #6A5ACD; }
.SlateGray { color: #708090; }
.Snow { color: #FFFAFA; }
.SpringGreen { color: #00FF7F; }
.SteelBlue { color: #4682B4; }
.Tan { color: #D2B48C; }
.Teal { color: #008080; }
.Thistle { color: #D8BFD8; }
.Tomato { color: #FF6347; }
.Turquoise { color: #40E0D0; }
.Violet { color: #EE82EE; }
.Wheat { color: #F5DEB3; }
.White { color: #FFFFFF; }
.WhiteSmoke { color: #F5F5F5; }
.Yellow { color: #FFFF00; }
.YellowGreen { color: #9ACD32; }
/*--- font size rules [ 1em : 16px ] ---------------------------------------------*/
.text-08 { font-size: 0.5em; }
.text-09 { font-size: 0.5625em; }
.text-10 { font-size: 0.625em; }
.text-11 { font-size: 0.6875em; }
.text-12 { font-size: 0.75em; }
.text-13 { font-size: 0.8125em; }
.text-14 { font-size: 0.875em; }
.text-18 { font-size: 1.125em; }
.text-20 { font-size: 1.250em; }
.text-24 { font-size: 1.500em; }
.text-28 { font-size: 1.750em; }
.text-32 { font-size: 2em; }
/*--- font style -----------------------------------------------------------------*/
.weight-bold { font-weight: bold; }
.weight-normal { font-weight: normal; }
.style-italic { font-style: italic; }
.style-none { font-style: normal; }
.decoration-underline { text-decoration: underline; }
.decoration-overline { text-decoration: overline; }
.decoration-none { text-decoration: none; }
.transform-uppercase { text-transform: uppercase; }
.transform-capitalize { text-transform: capitalize; }
.transform-lowercase { text-transform: lowercase; }
.transform-none { text-transform: none; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }
/*___VARIOUS RULE_________________________________________________________________*/
/*Clean box model*/
.clean { border: 0px; margin: 0px; padding: 0px; }
/*Display: None*/
.none { display: none; }
/*Opacity*/
.opacity-10 { filter:alpha(opacity=10); opacity:0.1; }
.opacity-20 { filter:alpha(opacity=20); opacity:0.2; }
.opacity-30 { filter:alpha(opacity=30); opacity:0.3; }
.opacity-40 { filter:alpha(opacity=40); opacity:0.4; }
.opacity-50 { filter:alpha(opacity=50); opacity:0.5; }
.opacity-60 { filter:alpha(opacity=60); opacity:0.6; }
.opacity-70 { filter:alpha(opacity=70); opacity:0.7; }
.opacity-80 { filter:alpha(opacity=80); opacity:0.8; }
.opacity-90 { filter:alpha(opacity=90); opacity:0.9; }
/*Border test for block*/
.border-test { border: 1px solid #000 }
/*Vertical and horizontal graphic rules*/
.righello-x { background: url('images/righellox.gif') left top;}
.righello-y { background: url('images/righelloy.gif') left top;}


#layer {
    position: absolute;
    top: 0px;
    left: 0px;
}
#slider-head { position: relative; float:left; display:inline; width:990px; height:290px; margin: 10px 0 10px; }
.top-head {position: relative;
           height: 28px;
           
          }

.menu.index {
    width: 170px;    
}


.menu.contatti {
    width: 180px;    
}

#button-zone {
    margin: 0 auto;
    width: 620px;
    margin-top: 15px;
}

.home_button {
    display: block;
    margin: 12px 20px;
    float: left;
   
}
.home_button img {
   position: relative; 
}

.home_button a:hover, .home_button a:visited {
    text-decoration: none;
}

.home-small {
    text-align: center;
    width: 155px;
    display: block;
    margin: 15px 0px;
    float: left;
}
.home-small a {
    text-decoration: none;
   
    text-transform: uppercase;
    color: #004C9A;
    
}
.home-small a:hover, .home_button a:visited {
    text-decoration: none;
}

#buttons {
    margin-top: 20px;
    margin-left: 15px;
}

.menu-small {
    width: 90px;
    display: block;
    margin: 5px 5px;
    float: left;
    text-align: center;
}
.menu-small img {
    width: 73%
}
.menu-small a {
    text-decoration: none;
  
    text-transform: uppercase;
    font-size: 0.7em;
    font-weight: bold;
    color: #004C9A;
    
}
.menu-small a:hover {
    text-decoration: none;
}

.primaria_novara {
    background-color: #ffffcc;
}

.infanzia_novara {
    background-color: #c7eafc;
}
.primaria_romagnano {
    background-color: #fad5e5;
}
.infanzia_prato {
    background-color: #fff1d0;
}


#condizioni {
    font-size: 0.8em;
    width: 80%;
    margin: 10px;
    padding: 5px;
    border: solid 1px;
    height: 200px;
    overflow: scroll;
}


.news {
    padding: 10px;
    margin-bottom: 10px;
    font-size: 0.8em;
    text-align: left;
}

.news:last-of-type {
    margin-bottom:30px;
}

.news h1 {
    font-size: 1.5em;
}
.news h1 a {
    color: #004C9A;
}
.news h2 {
    font-size: .9em;
    font-style: italic;
}
.news p {
    font-size: 1em;
}

#gallery {
	
	text-align: left;
}
#gallery a {
	width: 200px;
	height: 150px;
	overflow: hidden;
	text-align: center;
}
#gallery a img {
	margin-left: 10px;
	margin-top: 10px;
	
	overflow: hidden;
}

ul#main-menu {
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    margin-top: 15px;
    width: 98%;
}

ul#main-menu li {
    width: 100%;
    margin-bottom: 2px;
    border-bottom: solid 1px red;
    text-align: left;
}
ul#main-menu li a, ul#main-menu li a:visited {
    text-decoration: none;
    color: red;
    font-size: 1.2em; 
    width: 100%;
    padding: 5px;
    display: block;
    font-weight: bold;
}

ul#main-menu li.current {
    background-color: red;
}
ul#main-menu li.current a {
    color: white;
}

#v-menu {
    width: 100%;
}
#topback {
    height: 263px;
    position: relative;
    display: block;
    float: none;
}
#middleback {
    margin-top: 20px;
}

#red-line {
    height: 35px;
    width: 100%;
    background-color: red;
    margin-bottom: 35px;
}

#bottomback {
/*    position: absolute;*/
    margin: 5px 0;
    padding: 2px 0;
    border-top: solid 1px red;
    clear: both;
    width: 990px;
}

article.elenco-items {
    margin: 20px 0;
    border-top: 1px solid red;
}
#center-column article.elenco-items a h1 {
/*    font-size: 1.2em;*/
  
}

.homeimg {
    width: 320px;
    height: 320px;
    overflow: hidden;
    position: relative;
float: left;
margin-right: 20px;
}

.homeimg img {
    width: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.homeimg.orientamente img {
    width: 89%;
}
.homecontent {
    width: 363px;
    height: 320px;
    float: left;
}

article.elenco-items.home-items {
    margin-top: 10px;
    height: 320px;
    padding: 20px 0;
    text-align: justify;
    border-top: none;
    border-bottom: 10px solid lightgray;
}

a.leggi, a.leggi:hover, a.leggi:visited {
    font-weight: bold;
    color: red;
    text-decoration: none;
    display: block;
    position: relative;
    float: right;
    
}

div#item-content {
    text-align: justify;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#gallery {
    margin-top: 20px;
}
#gallery a {
    width: 215px;
    margin: 4px;
    padding: 2px;
    display: block;
    float: left;
    height: 215px;
    border: solid 1px black;
    position: relative;
    
    
}
#gallery a img {
    width: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#gallery a.horiz img {
    height: 100%;
    width: auto;
}

#item-content ul {
    margin: 5px 0;
}
#item-content li {
    list-style-type: disc;
    margin-left: 17px;
}